<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tableLayout1"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#fff3d2"
	android:orientation="horizontal">
 
   	<TableRow
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
		android:background="#fff3d2">
     
     <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text=" Practice : "
        android:layout_span="1"
        android:textAppearance="?android:attr/textAppearanceMedium" />
  	        
 	</TableRow>


	<View
		android:layout_height="1dip"
		android:background="#CCCC" />
	
  <RelativeLayout
      	android:layout_gravity="center_vertical|center_horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
	  android:background="#fff3d2">

 	 <Button
 	     android:id="@+id/btnCheckAll"
 	     android:layout_width="wrap_content"
 	     android:layout_height="wrap_content"
		 android:text="Check All"
		 android:layout_alignParentTop="true"
		 android:layout_alignParentLeft="true"
		 android:layout_alignParentStart="true" />

 	 <Button
 	     android:id="@+id/btnClearAll"
 	     android:layout_width="wrap_content"
 	     android:layout_height="wrap_content"
 	     android:layout_alignParentTop="true"
 	     android:layout_marginLeft="36dp"
 	     android:layout_toRightOf="@+id/btnCheckAll"
 	     android:text="Clear All" />
	  <Button
		  android:id="@+id/btnSave"
		  android:layout_width="wrap_content"
		  android:layout_height="wrap_content"
		  android:layout_alignParentTop="true"
		  android:layout_marginLeft="36dp"
		  android:layout_toRightOf="@+id/btnClearAll"
		  android:text="Save" />

 	</RelativeLayout>
 	
  <LinearLayout
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_weight="0.1">

     <ListView
         android:id="@+id/listView1"
         android:layout_width="match_parent"
         android:layout_height="wrap_content"
		 android:background="#fff3d2">
     </ListView>

 	</LinearLayout>
 	

 	
	<View
		android:layout_height="1dip"
		android:background="#fff3d2" />
   		  
   	<LinearLayout
      android:id="@+id/LinearLayout1"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:padding="5dip"
		android:background="#fff3d2">

   		<TextView
   		    android:id="@+id/textView2"
   		    android:layout_width="wrap_content"
   		    android:layout_height="wrap_content"
   		    android:text="" />

	</LinearLayout>
	
</TableLayout><!-- From: file:/C:/Windows.old/Users/Pokee/StudioProjects/BasketAll/app/src/main/res/layout/activity_maincheck.xml -->